#debug --graphics
default=0
splashimage=@SPLASHPATH@
timeout 60
hiddenmenu
title Install 'UnionTech OS Server 20'
	findiso
	kernel @KERNELPATH@ inst.stage2=hd:LABEL=UnionTechOS quiet
	initrd @INITRDPATH@
title Test this media & install 'UnionTech OS Server 20'
	findiso
	kernel @KERNELPATH@ inst.stage2=hd:LABEL=UnionTechOS rd.live.check quiet
	initrd @INITRDPATH@
